# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = lasem
pkgbase = lasem
pkgver = 0.4.4-2
pkgdesc = SVG and Mathml rendering library
url = https://wiki.gnome.org/Projects/Lasem
builddate = 1590026386
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1153285
arch = aarch64
license = LGPL
depend = gtk3
makedepend = intltool
makedepend = python
